const header_links = document.getElementById("header-links");
const hamburger = document.getElementById("header-links-toggle");

function toggle_header_links() {
        header_links.classList.toggle("open");
}

document.addEventListener("click", event => {
        if (!header_links.contains(event.target) && !hamburger.contains(event.target)) {
                header_links.classList.remove("open");
        }
});

hamburger.addEventListener("click", event => { toggle_header_links(); });
